/* CSS Document */

body {
padding:0px;
margin:0px;
background-image:url(images/background-bg.gif);
background-repeat:repeat-x;
}


img 
{
border:none;
}

.main_div {
width:960px;
height:auto;
}

.header {
height:148px;
}

.logo {
float:left;
width:267px;
padding-top:50px;
}

.call_us_btn {
	height:85px;
	background-image:url(images/call_us_btn.png);
	background-repeat:no-repeat;
	margin:2px 58px 0px 0px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#545454;
	line-height:44px;
	background-position:right top;
	padding:12px 20px 0px 90px;
}

.call_us_btn a{
	color:#545454;
	text-decoration:none;
}



.top_nav {
float:right;
height:36px;
width:52%;

}/*

.top_nav a{
background:url(images/nav-left.png) left ;
width:auto;
padding:8px 12px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#363636;
text-decoration:none;
margin:0px 3px 4px 0px;
}
.top_nav a span{
background:url(images/nav-right.png) right;
font-size:15px;
color:#363636;
padding:8px 10px 8px 0px;
margin:0px -15px 0px 0px;
}

.top_nav a:hover{
background-image:url(images/nav-hover-left.png);
background-repeat:no-repeat;
width:auto;
padding:10px 12px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-decoration:none;
}
.top_nav a:hover span{
background-image:url(images/nav-hover-right.png);
background-repeat:no-repeat;
width:auto;
padding:8px 10px 8px 0px;
margin:0px -15px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-decoration:none;
}
*/
.container {
width:960px;
}


.left_container {
width:700px;
float:left;
color:#6d6d6d;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding:0px 0px 0px 0px;
}

.left_container2 {
width:700px;
float:left;
color:#6d6d6d;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding:0px 0px 0px 20px;
}

.left_container3 {
width:205px;
float:left;
color:#6d6d6d;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding:20px 0px 0px 0px;
}

.middle_container {
width:510px;
float:left;
color:#6d6d6d;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
padding:20px 0px 0px 20px;
line-height:22px;
}


.left_container  p {
	padding:0px 0px 0px 10px;
}

.right_container {
	width:190px;
	float:right;
	padding:20px 0px 0px 0px;
}

.right_container2 {
	width:236px;
	float:right;
	padding:20px 0px 0px 0px;
}



.heading1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#565656;
	text-align:left;
	float:left;
	margin:0px;
	font-weight:normal;
}

.heading2 {
	color:#6d6d6d;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.line {
	border-bottom:1px solid #cdcdcd;
	height:30px;
}

.line2 {
border-top:1px solid #cdcdcd;
height:10px;
}

.container_blackbox {
background-image:url(images/black_bg.png);
background-repeat:repeat-x;
height:488px;
width:700px;
padding:6px 0px 0px 14px;
}


.inc_box2 {
width:700px;
float:left;
}

.insec-box {
width:100px;
height:100px;
background-image:url(images/insect_box.png);
background-repeat:no-repeat;
padding:15px;
}

.insect-btn {
	background-image:url(images/insect_box_btn.png);
	background-repeat:no-repeat;
	height:30px;
	width:125px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:15px;
	text-align:center;
	line-height:30px;
}

.insect-btn a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:15px;
}

.search_field_bg {
background-image:url(images/search_field_bg.png);
height:205px;
width:99px;
background-repeat:no-repeat;
}

.insect_box1 {
width:125px;
float:left;
padding:0px 5px 0px 4px;
}

.grey-box {
background-image:url(images/grey-box.png);
width:338px;
height:235px;
background-repeat:no-repeat;
float:left;
padding:0px;
margin:2px 2px;
text-align:center;
font-family:Calibri;
text-align:left;
font-weight:bold;
font-size:15px;
}

.grey-box ul {
padding:18px 0px 0px 35px;
margin:0px;
list-style:none;

}

.grey-box ul li{
	background-image:url(images/bullet_icon.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 22px;
}


.grey-box4 {
background-image:url(images/grey-box.png);
width:338px;
height:235px;
background-repeat:no-repeat;
float:left;
padding:0px;
margin:2px 2px;
text-align:center;
font-family:Calibri;
text-align:left;
font-weight:bold;
font-size:15px;
}

.grey-box4 ul {
padding:18px 0px 0px 35px;
margin:0px;
list-style:none;

}

.grey-box4 ul li{
	background-image:url(images/bullet_icon3.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 12px;
}








.grey-box2 {
background-image:url(images/grey-box.png);
width:338px;
height:235px;
background-repeat:no-repeat;
float:left;
padding:0px;
margin:2px 2px;
text-align:center;
font-family:Calibri;
text-align:left;
font-weight:bold;
font-size:15px;
}

.grey-box2 ul {
padding:18px 0px 0px 35px;
margin:0px;
list-style:none;

}

.grey-box2 ul li{
background-image:url(images/bullet_icon2.png);
background-repeat:no-repeat;
padding:0px 0px 0px 22px;

}














.grey-box1 {
	background-image:url(images/grey-box.png);
	width:338px;
	height:235px;
	background-repeat:no-repeat;
	float:left;
	padding:0px;
	margin:2px 2px;
	text-align:center;
	font-family:Calibri;
	text-align:left;
	font-weight:bold;
	font-size:15px;
	color:#292929;
}

.grey-box1 ul {
	padding:18px 0px 0px 35px;
	margin:0px;
	list-style:none;
}

.grey-box1 ul li{
	background-image:url(images/grey-box1_bg.png);
	background-repeat:no-repeat;
	width:256px;
	height:27px;
	padding:0px 0px 3px 4px;
	line-height:27px;
}

.strip_heading_bg {
background-image:url(images/box_corn_grey.png);
width:249px;
height:38px;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:16px;
line-height:38px;
text-align:center;
margin:4px 0px 8px 0px;
}

.some_click_heading {
line-height:32px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
}






















.black_btn {
background-image:url(images/black-btn.png);
width:203px;
height:32px;
background-repeat:no-repeat;
text-align:center;
color:#FFFFFF;
font-weight:bold;
font-size:15px;
line-height:32px;
font-family:Calibri, Arial, Helvetica, sans-serif;
margin:6px 65px;
}

.our_service_btn {
background-image:url(images/our_service_btn.png);
width:185px;
height:32px;
background-repeat:no-repeat;
text-align:center;
color:#FFFFFF;
font-weight:bold;
font-size:15px;
line-height:32px;
font-family:Calibri, Arial, Helvetica, sans-serif;
margin:0px 10px 5px 10px;
}




.authorised_agent_bg {
background-image:url(images/authorized_agent_bg.png);
width:231px;
height:162px;
background-repeat:no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6d6d6d;
font-size:15px;
line-height:52px;
padding:0px 0px 0px 13px;
font-weight:bold;
}

.authorised_agent_bg2 {
	background-image:url(images/authorized_agent_bg2.png);
	width:190px;
	height:133px;
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	font-size:15px;
	line-height:42px;
	padding:0px 0px 0px 13px;
	font-weight:bold;
	float:right;
}


.authorised_agent_div {
text-align:center;
}



.testimonial_box {
	font-family:Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	font-size:12px;
	text-align:left;
	background-color:#fafafa;
	width:100%;
	padding:0px 0px 0px 10px;
}

.testimonial_box2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	font-size:12px;
	text-align:left;
	width:100%;
	padding:0px 0px 0px 10px;
}

.service_box {
font-family:Arial, Helvetica, sans-serif;
color:#2e2e2e;
font-size:12px;
text-align:left;
width:100%;
padding:0px 0px 0px 10px;
}




.testimonial_box  img{
	float:left;
	padding:0px 3px 0px 0px;
}

.testimonial_heading {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6d6d6d;
font-size:15px;
font-weight:bold;
line-height:42px;
border-bottom:1px solid #6d6d6d;
width:220px;
}

.testimonials_author {
color:#4f4f4f;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-weight:bold;
text-align:right;
float:right;
padding:0px 4px 0px 0px;
}



.part_bg {
	background-image:url(images/part_of_bg.png);
	width:231px;
	height:279px;
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	text-align:left;
	font-size:15px;
	line-height:52px;
	font-weight:bold;
	text-align:left;
	padding:0px 0px 0px 13px;
}

.part_bg2 {
background-image:url(images/part_bg2.png);
width:190px;
height:238px;
background-repeat:no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6d6d6d;
text-align:left;
font-size:15px;
line-height:52px;
font-weight:bold;
text-align:left;
padding:0px 0px 0px 13px;
}

.part_bg3 {
	background-image:url(images/part_bg2.png);
	width:190px;
	height:238px;
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	text-align:left;
	font-size:15px;
	line-height:52px;
	font-weight:bold;
	text-align:left;
	padding:0px 0px 0px 13px;
	float:right;
}





.freequote_bg {
	background-image:url(images/free_quote_bg.png);
	width:190px;
	height:273px;
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	float:right;
	text-align:left;
	padding:0px 0px 0px 13px;
	margin:10px 0px;
}

.freequote_heading{
	line-height:42px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:15px;
	font-weight:bold;
}

.freequote_bg ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.freequote_bg ul li {
	list-style:none;
	padding:3px 0px;
	margin:0px;
}

.freequote_textfield {
	width:174px;
	height:27px;
	background-repeat:no-repeat;
	background-image:url(images/free_quote_textfield.png);
	background-repeat:no-repeat;
	border:0px;
	background-color:#e9e9e9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8c8c8c;
	padding:0px 0px 0px 10px;
}

.freequote_textfield2 {
width:174px;
height:73px;
background-repeat:no-repeat;
background-image:url(images/query_textfield.png);
background-repeat:no-repeat;
border:0px;
background-color:#e9e9e9;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#8c8c8c;
padding:0px 0px 0px 10px;
vertical-align:top;
}

.freequote_btn {
float:right;
margin:4px 18px 0px 0px;
}

.address_map_div {
width:250px;
float:left;
}


.part_bg_div {
text-align:center;
}

.part_bg_div  img {
text-align:center;
padding:10px 0px;
}

.part_bg_div2 {
text-align:center;
}

.part_bg_div2  img {
text-align:center;
padding:4px 0px;
}

.search_bg {
background-image:url(images/search_bg.png);
width:232px;
height:240px;
background-repeat:no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6d6d6d;
text-align:left;
font-size:15px;
line-height:32px;
font-weight:bold;
text-align:left;
padding:0px 0px 0px 13px;
}

.search_bg2 {
background-image:url(images/search_field_bg.png);
width:190px;
height:99px;
background-repeat:no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6d6d6d;
text-align:left;
font-size:15px;
line-height:22px;
font-weight:bold;
padding:0px 0px 0px 13px;
float:right;
}



.search_textfield {
width:223px;
height:28px;
background-image:url(images/search_background.png);
background-repeat:no-repeat;
border:0px;
background-color:#e9e9e9;
color:#8c8c8c;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:0px 0px 0px 5px;
line-height:20px;
}

.search_textfield2 {
width:173px;
height:28px;
background-image:url(images/search_background.png);
background-repeat:no-repeat;
border:0px;
background-color:#e9e9e9;
color:#8c8c8c;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:0px 0px 0px 5px;
line-height:20px;
}



.search_textfield_div{
height:15px;
padding:18px 0px 2px 0px;
float:left;
}




.get_quode_div {
height:65px;
margin:20px 0px 0px 10px;
}

.free_quote_div{
background-image:url(images/free_quote_bg.png);
width:205px;
height:273px;
background-repeat:no-repeat;
}


.contact_form {
background-image:url(images/contact_form_bg.png);
width:516px;
height:475px;
background-repeat:no-repeat;
float:left;
padding:20px 10px;
margin:0px;
}

.contact_form ul{
list-style:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:0px;
margin:0px;
color:#FFFFFF;
float:left;
margin:0px 30px 0px 0px;
}

.contact_form_heading {
font-size:18px;
color:#FFFFFF;
padding:0px 0px 0px 0px;
line-height:60px;
}

.contact_form ul li{
list-style:none;
float:left;
width:219px;

}

.contact_form_textfield {
background-image:url(images/contact_textfield_bg.png);
width:219px;
height:26px;
background-repeat:no-repeat;
border:0px;
margin:8px 3px;
}

.contact_form_textfield2 {
background-image:url(images/contact_textfield_bg2.png);
width:398px;
height:168px;
background-repeat:no-repeat;
border:0px;
margin:8px 3px;
}


.contact_submit_btn {
float:left;
margin:0px 0px 0px 50px;}

.address_map_div {
width:345px;
margin:0px 0px 10px 0px;
float:right;
color:#565656;
font-family:Calibri;
font-size:15px;
}

.address_map_heading {
	color:#363636;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	border-bottom:1px solid #363636;
	line-height:34px;
}

.address_map_heading2 {
	color:#565656;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:34px;
}





.footer {
background-image:url(images/footer_bg.png);
height:56px;
background-repeat:no-repeat;
margin-bottom:10px
padding:15px 10px;
}


.footer2 {
background-image:url(images/footer_bg2.png);
height:170px;
background-repeat:no-repeat;
margin-bottom:10px;
background-position:center;
padding:20px 32px 20px 32px;
}

.footer2_heading {
font-size:22px;
color:#b4b4b4;
font-family:Arial, Helvetica, sans-serif;
float:left;
}

.footer2_box {
float:left;
width:200px;
font-family:Calibri;
font-size:14px;
text-align:left;
color:#FFFFFF;
margin:0px 10px 0px 25px;
}

.footer2_testimonials {
width:190px;
float:right;
font-family:arial;
font-size:12px;
text-align:left;
color:#FFFFFF;

}

.footer2_box2 {
	float:left;
	width:182px;
	font-family:Calibri;
	font-size:13px;
	text-align:left;
	color:#FFFFFF;
	margin:0px 0px 0px 16px;
}

.inner_free_quote_bg {
	padding:0px;
	margin:10px 0px;
	float:right;
}

.inner_free_quote_bg ul {
padding:0px;
margin:0px;
float:left;
list-style:none;
}
.inner_free_quote_bg ul li{
padding:0px;
margin:0px;
float:left;
}

.inner_free_quote_middle {
background-color:#e9e9e9;
padding:0px;
margin:0px;
width:205px;
float:right;
}

.inner_free_quote_top {
height:11px;
width:205px;
float:right;
}

.inner_free_quote_bottom {
height:11px;
background-position:top;
width:205px;
float:right;
}

.inner_free_quote_middle ul{
list-style:none;
padding:1px 0px 0px 10px;
margin:0px;
}

.inner_free_quote_middle ul li{
list-style:none;
width:190px;
margin:0px;
padding:0px;
}



.search_textfield4 {
width:173px;
height:28px;
background-image:url(images/free_quote_textfield.png);
background-repeat:no-repeat;
border:0px;
background-color:#e9e9e9;
color:#8c8c8c;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:1px 0px 1px 5px;
line-height:20px;
}

.select_textfield4 {
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  border: 0 none;
  border-radius: 4px 4px 4px 4px;
  color: #8C8C8C;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  height: 22px;
  margin: 0 4px 2px 0;
  padding: 4px 0 1px 5px;
  width: 175px;
}

.search_textfield3 {
width:173px;
height:73px;
background-image:url(images/query_textfield.png);
background-repeat:no-repeat;
border:0px;
background-color:#e9e9e9;
color:#8c8c8c;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:0px 0px 0px 5px;
line-height:20px;
}

.freequote_heading1{
line-height:32px;
font-family:vardana, Helvetica, sans-serif;
text-align:left;
font-size:15px;
padding:0px 0px 0px 13px;
float:left;
font-weight:bold;
color:#6d6d6d;
}

.footer2_box2 li{
font-size:14px;
color:#FFFFFF;
font-family:Calibri;
padding:0px 10px 0px 1px;
margin:0px;}

.read_more {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

.read_more  a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:right;
float:right;

}
.footer2_testimonials img {
	float:left;
	padding:0px 3px 0px 0px;
}

.phone_bullet_heading {
	line-height:30px;
}


.footer_right_span {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:56px;
	color:#e2e2e2;
	float:right;
	padding-right:10px;
}

.footer_right_span a {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:56px;
	color:#e2e2e2;
	text-decoration:none;
}

.footer_right_span a:hover{
	color:#ffffff;
}


.footer_center_span {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:56px;
	color:#e2e2e2;
	padding-left:55px;
	float:left;
}


.footer_left_span {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#e2e2e2;
	float:left;
	text-align:left;
	padding:10px 0px 0px 10px;
	line-height:16px;
}


.our_service_bg {
	background-image:url(images/our_service_bg.png);
	width:206px;
	height:234px;
	background-repeat:no-repeat;
	font-weight:bold;
	padding:10px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}


.our_service_bg ul {
	padding:0px 0px 0px 5px;
	margin:0px;
	list-style:none;
}

.our_service_bg ul li{
	background-image:url(images/our_service_strip.png);
	background-repeat:no-repeat;
	width:192px;
	height:27px;
	padding:0px 0px 3px 4px;
	line-height:27px;
}

.our_service_bg2{
	background-image:url(images/our_service_strip2.png);
	background-repeat:no-repeat;
	width:192px;
	height:43px;
	padding:0px 0px 3px 4px;
	line-height:27px;
}

.our_service_bg ul li a{
	background-image:url(images/our_service_strip.png);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#292929;
	font-family:Calibri;
	width:192px;
	font-size:15px;
	height:27px;
	padding:0px 0px 3px 4px;
	line-height:27px;
}

.order_btn {
	text-align:center;
	height:63px;
	width:510px;
}


.service_page_heading {
	font-family:Arial, Helvetica, sans-serif;
	color:#565656;
	font-size:24px;
	font-weight:bold;
	line-height:42px;
	border-bottom:1px solid #cdcdcd;
	width:510px;
	margin:0px;
	font-weight:normal;

}








.testimonial_box_inner {
	font-family:Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	font-size:12px;
	text-align:left;
	background-color:#fafafa;
	width:100%;
	padding:0 0 20px 10px;
}

.testimonial_box_inner_img {
	float:left;
}

.testimonial_box_inner img {
	border: 5px solid #DEDEDE !important;
	margin: 8px !important;
}

.grey-box1 ul li a{
	color:#292929;
	text-decoration:none;
}

.grey-box1 ul {
	padding-top:3px;
}

.hid_submit {
	visibility:hidden; height:0px; width:0px; border: none;
}
.msg {
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding-bottom: 5px;
}
.contact_form ul{
	margin: 0 25px 0 30px !important;
	float:left;
}

.part_bg3 {
	margin-top:10px;
}

.freequote_bg {
	margin-bottom:0px;
}

.msg_green {
	color:green;
	font-size:10px;
	font-weight:bold;
}
.msg_green_big {
	color:green;
	font-size:12px;
	font-weight:bold;
	margin: 7px;
}
.freequote_heading{ 
	line-height:45px;
}
.test_all_div {
	float:left;
	width:100%;
	margin-top:15px;
}
.test_all_div img {
  padding: 0 0px 0 0;
}
.testimonial-name {
  color: #004893;
  font-style: italic;
  font-weight: bold;
  margin: 3px 0;
  text-align: right;
  width: 100%;
}
.authorised_agent_bg2 {
	margin-top:10px;
}
.test_all_div ul li a {
	color:#292929;
	text-decoration:none;	
}
.test_all_div ul li a:hover {
	text-decoration:underline;	
}

.middle_container ul li a {
	color:#292929;
	text-decoration:none;	
}
.middle_container ul li a:hover {
	text-decoration:underline;	
}

fieldset { border:none; width:100%;}
legend { font-size:18px; margin:0px; padding:10px 0px; color:#b0232a; font-weight:bold;}
.prev, .next { background-color:#b0232a; padding:5px 10px; color:#fff; text-decoration:none;}
.prev:hover, .next:hover { background-color:#000; text-decoration:none;}
.prev { float:left;}
.next { float:right; margin-right: 20px; }
#steps { list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px;}
#steps li {font-size:24px; float:left; padding:10px; color:#b0b1b3;}
#steps li span {font-size:11px; display:block;}
#steps li.current { color:#000;}
#makeWizard { background-color:#b0232a; color:#fff; padding:5px 10px; text-decoration:none; font-size:18px;}
#makeWizard:hover { background-color:#000;}

fieldset legend div { display:block; width:100%; float:left; }
div.fieldset label { display:block; margin:15px 0 5px; }
div.fieldset input[type=text], input[type=password] { width:300px; padding:5px; border:solid 1px #000; }
div.fieldset select { width:311px; padding:5px; border:solid 1px #000; }
div.fieldset textarea { width:300px; padding:5px; border:solid 1px #000; height:150px; }
div.fieldset_submit { margin-top:15px; }
.wiz_form { width:333px; margin: 0 auto; }
div.note label { display:block; margin:15px 0 0px; font-size:11px; }


.LV_valid {
    color: #00CC00;
	display:none;
}
.LV_invalid {
    color: #CC0000;
}
.LV_validation_message {
    font-weight: bold;
    margin: 0 0 0 5px;
}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active, .fieldWithErrors input.LV_valid_field, .fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #00CC00;
}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active, .fieldWithErrors input.LV_invalid_field, .fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
}

.display_none { display:none; }

.grey-box1 ul li a:hover{
	color:#fff;
	text-decoration:underline;
}
.our_service_bg ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
.radio_small {
	font-size:11px;
	position:absolute;
	line-height:18px;
}
.radio_div {
	margin-bottom:10px;
}
.testimonials_author a{
	color:#4F4F4F;
	text-decoration:underline;
}
.testimonials_author a:hover{
	text-decoration:none;
}
.footer2_box2 li a {
	color:#fff;
	text-decoration:none;
}
.footer2_box2 li a:hover{
	text-decoration:underline;
}
.part_bg { 
	height:282px;
}


.contact_left_container {
width:900px;
float:left;
color:#6d6d6d;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding:0px 0px 0px 20px;
}


.list2 ul {
text-align:left;
    
}


.list2 li {
    background-image: url("images/bullet_icon3.png");
    background-position: -2px 8%;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding: 0 10px 0 32px;
}

